using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Model.Standard
{
    public enum CustomerType
    {
        [Description("客户")]
        全程客户 = 0,
        [Description("分公司")]
        分公司 = 1,
        [Description("头程客户")]
        头程客户 = 2
    }
}
